curl --request GET \
--url https://api.devhelm.io/api/v1/webhooks \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"description": "<string>",
"subscribedEvents": [
"<string>"
],
"enabled": true,
"consecutiveFailures": 123,
"disabledReason": "<string>",
"disabledAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"hasNext": true,
"hasPrev": true
}curl --request GET \
--url https://api.devhelm.io/api/v1/webhooks \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"url": "<string>",
"description": "<string>",
"subscribedEvents": [
"<string>"
],
"enabled": true,
"consecutiveFailures": 123,
"disabledReason": "<string>",
"disabledAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"hasNext": true,
"hasPrev": true
}